Subject: Re: Patches for gnupg 1.0.7 / cygwin 1.3.10
From: Werner Koch <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: Volker Quetschke <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 20 Aug 2002 11:07:04 +0200

On Wed, 5 Jun 2002 07:06:41 -0700 (PDT), Nicholas Wourms said:

> I am not into personal attacks, please view this as constructive critism,
> but I find your line of reasoning to be highly fallacious.  The whole
> point of the cygwin project is to "free" Windows users from the
> restrictions and non-posix compliance of their OS.  It allows them to have
> a choice in how they run their software and how it behaves.  We aren't

I see your point and will step back. 

What we should do then is to change the half-existing Cygwin support
to support Cygwin really in a Unix way and not a mixed
w32/cygwin support.  The goal is to let it work in the best way
with mutt ans similar programs. 

We can't do this for 1.2.0 but it should be a goal for 1.2.1.

Okay?

  Werner

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/